<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAANZqA/DWagPw1moD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB1u6hBXiunQQuVob6n
nE/AAAAAAEjhMbovTfy6IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAJWWduynH0TpfSx87AAAAAHfc1rpHY6s7xwNrugAAAABCqda6j3arO/FKajoA
AAAAEDedu0Ll0zq2hh67AAAAAF78GTtzok66wU02OwAAAACzR4075ImVuiZ9absAAAAAHMKMOmJW
TjsAK/s6AAAAAP7B1zrLlE87V+nnugAAAAAr0og6fHFPOwAr+zoAAAAAl3XXOl84TztX6ee6AAAA
ACvSiDqEcU87ACv7OgAAAACLeNc6oXFPO1fp57oAAAAAIzirOmcoTztFt14yAAAAABGFPjti3MQ6
zag4OwAAAAAShT473NvEOtDKOLsAAAAAZyY3u72HGria2Rg7AAAAAMlMx7rT/Ki5jnt2OgAAAACy
ns26H2Wwuekua7oAAAAA1mM3u4poC7hc6xi7AAAAALPCyTpmkR67oOg1OgAAAACzwsk6mJAeuy3s
NboAAAAA2SMTO/qTgLnhl6U6AAAAANRbAbpM4Tu7UXMnOwAAAABJzfI58YgIuz4zX7sAAAAAzwwV
O29qc7nhz5y6AAAAAKDrfTq6o2q6s7uTsgAAAAAVLnM7+ZwEuF3ynbIAAAAAQwoLO28nUrpxbZyy
AAAAAAw3Mbqzbvw6FfkzLwAAAACHApg4t4YyuwKjsLoAAAAAgDLfuWomRruzbDY6AAAAANyRI7uD
7Qe73cUtOAAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
